body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../images/purple-pattern.png);
	margin: 0;
}

#imageBorder {
	border-size: 4px;
	border-color: #C3A5E6;
	border-style: solid;
}
	
#header {
	width: 100%;
	background-color: #996FC9;
	border-bottom-style: solid;
	border-color: #6E548C;
	border-bottom-width: thick;
	color: 	#6E548C;
	font-size: 54px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	margin: 0;
}
	
#sidebar {
	position:absolute;
	left: 2%;
	right: 87%;
	background-color: #996FC9;
	border: 4px;
	border-style: solid;
	border-color: #6E548C;
	padding: 4px;
	text-align: center;
	line-height: 30px;
	font-size: 110%;
	
}	
	
#internal {
	border: 4px;
	border-style: dotted;
	border-color: #6E548C;
	background-color: #996FC9;
}

	
#rollOvers:hover {
	background-color: #F5E2EA;
}

a {
	color: #6E548C;
}

#container {
	border: 4px;
	border-style: solid;
	border-color: #C3A5E6;
	width: 75%;
	background:#FFFFFF;
	margin: 0 auto;
	padding: 10px;
	position:absolute;
	left:15%;
	color: #3F314F;
}
	
h1 {
	color: #312045;
	font-size: 34px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	margin: 0;
	width: 400px;
	text-decoration: underline;
}
	
#footer {
	position: absolute;
	left: -4px;
	right: -4px;
	background-color: #C3A5E6;
	border: solid;
	border-color: #C3A5E6;
	border-width: thick;
	color: 	#6E548C;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#comment {
	border: 4px;
	border-style: dotted;
	border-color: #6E548C;
	background-color: #996FC9;

}

#avatar {
	border: 4px;
	border-style: dotted;
	border-color: #6E548C;
	background-color: #C3A5E6;
}

#update {
	border-right: solid;
	border-size: 1px;
}

#crumbs {
	border: 4px;
	border-style: solid;
	border-color: #C3A5E6;
	background-color: #C3A5E6;
	padding: 4px;
	text-align: left;
	position: absolute;
	left: -4px;
	font-size: 160%;
}